Subject: spinning copper

From: [email-masked] (MikeJ35019)
Date: 17 Feb 1995 00:07:55 -0500

Does anyone have a method for designing break chucks .  I spin mostly
copper, with hand tools, and have problems going from the first break
pattern to the second.  The problems are with rubbing out the outside
corner from the first pattern.  Aluminum is no problem, but even after
annealing copper, it's hard to push down to the second pattern. I'm
spinning about an six inch vase over a segmented pattern. After smothing
out the wrinkles from the first break spinning. the re-entry spinning is
no problem. Any help would be appreciated.  Thanks...
Mike